The Events Cal Blog: Jaime

PHP elephant logo

We have decided to change our minimum required PHP version from 5.2 to 5.6. This may sound like a big change for some, but don’t worry! We’ve got you covered, and can take you through the steps on how to make this change and quickly explain why this change is beneficial for all of us.…

Read More »

Short on time? Click down to the Recap of this post for the essential bullet points of this important announcement. Google recently announced that as part of a number of other changes, they will no longer be supporting keyless access to their maps starting on June 11, 2018. Users will need to have a valid…

Read More »